اخبار

هشدار امنیتی مهم به وب سایت های مبتنی بر وردپرس


شات فور یو :


وردپرس در هشداری که منتشر شده به نقص امنیتی گسترده در پلاگین ها و قالب ها اشاره کرده است.

این نقص به گفته وردپرس به دلیل مستندسازی ناقص توابع add_query_arg() و remove_query_arg() ایجاد شده که به مهاجمین امکان اجرای حمله های XSS را می دهد.

به منظور رفع این مشکل وردپرس تلاشی را با گروهی از تولیدکنندگان پلاگین ها آغاز کرده است و این پلاگین ها به روز رسانی شده اند. اگر وردپرس شما باید به صورت دستی به روز رسانی شود لازم است در اسرع وقت وارد پنل مدیریتی وردپرس شده و کلیه قالب ها و پلاگین های آن را به روز رسانی کنید.

طبعا هنوز برای همه ی پلاگین ها و قالب ها به روز رسانی ایجاد نشده است و به همین دلیل ممکن است وب سایت های مبتنی بر وردپرس شما قابل نفوذ باشند.

به منظور پیشگیری از خطرات احتمالی می توانید از سرویس های فضای پشتیبان شات فور یو استفاده کنید که با ارائه فضای میزبانی بک آپ به شما امکان ذخیره بک آپ های روزانه از وب سایت تان را می دهند. برای اطلاعات بیشتر به صفحه ذیل مراجعه کنید:

فضای پشتیبان و هاست بک آپ


تیتر آخرین خبرها

پر بیننده ترین خبرها


به شات فور یو امتیاز دهید: